*
**********************************************************************
*  ABB Drives, E-Clipse Bypass
**********************************************************************
CSMODEL "E-Clipse_Bypass","VND"

AITITLE "Analog Inputs"
BITITLE "Binary Inputs"
AOTITLE "Analog Outputs"
BOTITLE "Binary Outputs"

CSAI "AI1",N,N,"CURRENT","A"
CSAI "AI2",N,N,"LAST FLT","Code"
CSAI "AI3",N,N,"ALM WD 1","Code"
CSAI "AI4",N,N,"ALM WD 2","Code"
CSAI "AI5",N,N,"HOA","Code"
CSAI "AI6",N,N,"INP VOLT","V"
CSAI "AI7",N,N,"PCB TEMP","C"
CSAI "AI8",N,N,"KW HOURS","kWh"
CSAI "AI9",N,N,"RUN TIME","H"
CSAI "AI10",N,N,"A-B VOLT","V"
CSAI "AI11",N,N,"B-C VOLT","V"
CSAI "AI12",N,N,"C-A VOLT","V"

CSBI "BI1",N,N,"SYS RDY","NO","YES"
CSBI "BI2",N,N,"SYS ENAB","DISABLE","ENABLED"
CSBI "BI3",N,N,"SYS STRT","NO","YES"
CSBI "BI4",N,N,"SYS RUN","NO","YES"
CSBI "BI5",N,N,"N2 LOC M","AUTO","N2 L"
CSBI "BI6",N,N,"FAULT","OK","FLT"
CSBI "BI7",N,N,"ALARM","NO","YES"
CSBI "BI8",N,N,"N2 CTRL","NO","YES"
CSBI "BI9",N,N,"OVERRIDE","NO","YES"
CSBI "BI10",N,N,"INPUT 1","OFF","ON"
CSBI "BI11",N,N,"INPUT 2","OFF","ON"
CSBI "BI12",N,N,"INPUT 3","OFF","ON"
CSBI "BI13",N,N,"INPUT 4","OFF","ON"
CSBI "BI14",N,N,"INPUT 5","OFF","ON"
CSBI "BI15",N,N,"INPUT 6","OFF","ON"
CSBI "BI16",N,N,"RELAY 1","OFF","ON"
CSBI "BI17",N,N,"RELAY 2","OFF","ON"
CSBI "BI18",N,N,"RELAY 3","OFF","ON"
CSBI "BI19",N,N,"RELAY 4","OFF","ON"
CSBI "BI20",N,N,"RELAY 5","OFF","ON"
CSBI "BI21",N,N,"BP MODE","DRIVE","BYPASS"
CSBI "BI22",N,N,"SYS UNLD","NO","YES"
CSBI "BI23",N,N,"SYS FLT","NO","YES"
CSBI "BI24",N,N,"BP RUN","NO","YES"

CSAO "AO1",Y,Y,"BP R DLY","s"
CSAO "AO2",Y,Y,"MB PARAM",""
CSAO "AO3",Y,Y,"MB DATA",""

CSBO "BO1",Y,Y,"SYS STRT","STOP","START"
CSBO "BO2",Y,Y,"SYS ENAB","DISABLE","ENABLE"
CSBO "BO3",Y,Y,"SYS RSET","OFF","RESET"
CSBO "BO4",Y,Y,"OVERRIDE","OFF","OVERRIDE"
CSBO "BO5",Y,Y,"CMD RO 1","OFF","ON"
CSBO "BO6",Y,Y,"CMD RO 2","OFF","ON"
CSBO "BO7",Y,Y,"CMD RO 3","OFF","ON"
CSBO "BO8",Y,Y,"CMD RO 4","OFF","ON"
CSBO "BO9",Y,Y,"CMD RO 5","OFF","ON"
CSBO "BO10",Y,Y,"ST ENA 1","DISABLE","ENABLE"
CSBO "BO11",Y,Y,"ST ENA 2","DISABLE","ENABLE"
CSBO "BO12",Y,Y,"ST ENA 3","DISABLE","ENABLE"
CSBO "BO13",Y,Y,"ST ENA 4","DISABLE","ENABLE"
CSBO "BO14",Y,Y,"RST KWH","OFF","RESET"
CSBO "BO15",Y,Y,"RST RTIM","OFF","RESET"
CSBO "BO16",Y,Y,"PAR LOCK","OPEN","LOCKED"
CSBO "BO17",Y,Y,"N2 LOC C","AUTO","N2"
CSBO "BO18",Y,Y,"READ MB","NO","READ"
CSBO "BO19",Y,Y,"WRITE MB","NO","WRITE"
